local fn = _gn(0xEE76FF7E6A0166B0)
--- Sets the visibility of all components of the gamer tag to the specified value.
-- @param toggle The new visibility state of all gamer tag components.
function Global.SetMpGamerTag_(gamerTagId, toggle)
	return _in2(fn, gamerTagId, toggle)
end
